
Base Distribution - Task # 41145

Story # 40724 (Closed): As a first-time user, I want a login screen consistent with the remaining UI

Status: Closed Priority: Should have
Author: Robert Lemke Category: Global User Interface
Created: 2012-09-21 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:
Subject: Set focus on username field or password field – depending on username parameter
Description

Associated revisions
Revision 6528e9a6 - 2012-09-21 09:24 - Robert Lemke

[FEATURE] Pre-fill username and focus on correct field in login screen

This re-introduces the feature to pre-fill the username field if an
argument "username" was provided. If a username was specified, the focus
is automatically set to the password field.

Change-Id: I9e5e592c1575104be814cfa053a88cca5c777402
Resolves: #41145

History
#1 - 2012-09-21 09:13 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-09-21 09:13 - Robert Lemke
- Category set to Global User Interface

#3 - 2012-09-21 09:17 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14804

#4 - 2012-09-21 09:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14804

#5 - 2012-09-21 09:28 - Robert Lemke
- Status changed from Accepted to Under Review

#6 - 2012-09-21 10:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6528e9a67a5c541bb57cec0f99f1ccf3d4d632b0.
#7 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
